[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 15,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "וְ⁠אַ֣יִל",
      "strong": [
        "c:H0352a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "צֹ֣אן",
      "strong": [
        "H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "צֹ֣אן",
      "strong": [
        "H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "כִּבְשֹׂ֥ת",
      "strong": [
        "H3535"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "כְּבָשֹׂת֙",
      "strong": [
        "H3535"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "כְּבָשֹׂ֔ת",
      "strong": [
        "H3535"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "אַ֔יִל",
      "strong": [
        "H0352a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "הָ⁠אַ֔יִל",
      "strong": [
        "d:H0352a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "צֹאן֙",
      "strong": [
        "H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "הַ⁠צֹּ֑אן",
      "strong": [
        "d:H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "הַ⁠צֹּֽאן",
      "strong": [
        "d:H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "הַ⁠צֹּ֖אן",
      "strong": [
        "d:H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "הַ⁠צֹּֽאן",
      "strong": [
        "d:H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "הַ⁠צֹּאן֙",
      "strong": [
        "d:H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "צֹ֥אן",
      "strong": [
        "H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "צֹ֥אן",
      "strong": [
        "H6629"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "שֶׂ֣ה",
      "strong": [
        "H7716"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "שֶׂה",
      "strong": [
        "H7716"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "צֹאנ֑⁠וֹ",
      "strong": [
        "H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "רְחֵלֶ֥י⁠ךָ",
      "strong": [
        "H7353"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "וְ⁠אֵילֵ֥י",
      "strong": [
        "c:H0352a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "רְחֵלִ֥ים",
      "strong": [
        "H7353"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "וְ⁠אֵילִ֥ים",
      "strong": [
        "c:H0352a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "וְ⁠הַ⁠צֹּ֥אן",
      "strong": [
        "c:d:H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "צֹאנ⁠וֹ֙",
      "strong": [
        "H6629"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "sheep",
      "quote": "צֹאנֽ⁠וֹ",
      "strong": [
        "H6629"
      ],
      "occurrence": 1
    }
  }
]
